Package: libpsl

Scenario: cross_unstable_main_amd64
Date: 2020-09-28 05:00:02

Architectures: armel, mips64el, mipsel

Summary: conflict between libgcc-s1:$host and libgcc-s1:$build

src:libpsl (0.21.0-1.1) [PTS] [ctrl]
   ↓ libunistring-dev
libunistring-dev (0.9.10-4) [PTS] [ctrl]
   ↓ libunistring2 (= 0.9.10-4)
libunistring2 (0.9.10-4) [PTS] [ctrl]
   ↓ libc6 (>= 2.7)
libc6 (2.31-3) [PTS] [ctrl]
   ↓ libgcc-s1
   ↓ libunistring-dev
libunistring-dev (0.9.10-4) [PTS] [ctrl]
   ↓ libunistring2 (= 0.9.10-4)
libunistring2 (0.9.10-4) [PTS] [ctrl]
   ↓ libc6 (>= 2.7)
libc6 (2.31-3) [PTS] [ctrl]
   ↓ libgcc-s1
libgcc-s1 (10.2.0-9) [PTS] [ctrl]
libgcc-s1:$host (10.2.0-9) [PTS] [ctrl]
libgcc-s1:$build (10.2.0-11) [PTS] [ctrl]
CONFLICT